---
title: GitLab CI 5.0.1 Security Release
description: "Learn more about GitLab CI 5.0.1 security release because of the recent Rails security vulnerability"
canonical_path: "/releases/2014/05/16/gitlab-ci-5-0-1-security-release/"
date: May 16, 2014
author: Job van der Voort
categories: releases
---

We have released GitLab CI 5.0.1 because of the recent Rails security vulnerability [CVE-2014-0130](http://weblog.rubyonrails.org/2014/5/6/Rails_3_2_18_4_0_5_and_4_1_1_have_been_released/).

We recommend everyone to upgrade their GitLab CI installation to the latest version using our [upgrade guide](http://doc.gitlab.com/ci/update/patch_versions.html).

Please contact us at support@gitlab.com if you have any questions.
